@charset "utf-8";
/* CSS Document */

/* Small Dropdown Code */  

.smallDrop {  
    margin:4px auto;  
    position:absolute;  
    left:-999em; /* Hides the drop down */  
    text-align:left;  
    padding:10px 5px 10px 5px;  
    border:1px solid #002232; 
z-index:99; 
     
    width:170px;
  
    /* Gradient background */  
    background:#000;  

  
    /* Rounded Corners */  
    -moz-border-radius: 0px 5px 5px 5px;  
    -webkit-border-radius: 0px 5px 5px 5px;  
    border-radius: 0px 5px 5px 5px;  
}  
#menu li:hover .smallDrop {  
    left:-1px;top:auto;  

} 

 /* my code */  

.smallDrop ul{
    
    list-style: none;
    
}
.smallDrop a {
    text-decoration:none;
    color:#fff;
    
}

/* End Small Dropdown Code */


/* Update to Nav - Overide main */

#menu li {  
    float:left;  
    display:block;  
    text-align:center;  
    position:relative;  
    padding: 4px 5px 4px 5px;  
    margin-right:12px !important;  
    margin-top:7px;  
    border:none;
} 

/* End Update to Nav - Overide main */

#thin {
margin-right:0;  
}

#productGrid .title a  {
color:#fff !important;

}#productGrid .title a:hover  {
color:#0099FF !important;
}